 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  border-style: solid;
  background-image: linear-gradient(0deg, rgba(253,251,245,1), rgba(253,251,245,1)), linear-gradient(to bottom, rgba(91, 104, 99, 1), rgba(91, 104, 99, 1));
  background-position: 50% 50%, 50% 50%;
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 744px;
}

.u-section-1 .u-text-1 {
  font-family: "fonnts.com-adn55";
  font-size: 1.875rem;
  margin: 68px auto 0 12px;
}

.u-section-1 .u-image-1 {
  height: 408px;
  width: 408px;
  background-image: url("images/AM2A44491.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -1px 70px 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  line-height: 2;
  margin: -356px 588px 0 12px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 40px auto 0 12px;
  padding: 5px 15px 6px 14px;
}

.u-section-1 .u-btn-2 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 400;
  margin: 20px auto 0 12px;
  padding: 5px 25px 5px 24px;
}

.u-section-1 .u-accordion-1 {
  width: 408px;
  margin: -85px 70px 68px auto;
}

.u-section-1 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 6px;
  padding: 15px 30px;
}

.u-section-1 .u-icon-1 {
  height: 10px;
  width: 10px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 468px;
  background-image: none;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  line-height: 2;
  margin: 0 12px 0 27px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 470px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 13px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 21px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: -107px;
    margin-right: 30px;
    margin-bottom: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-image-1 {
    height: 327px;
    width: 327px;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -327px;
    margin-right: 360px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 12px;
  }

  .u-section-1 .u-accordion-1 {
    width: 327px;
    margin-top: -246px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 12px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    width: 299px;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 113px;
    margin-right: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -568px;
    margin-left: auto;
    padding-right: 27px;
    padding-left: 26px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 574px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1299px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 134px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -634px;
    padding-right: 22px;
    padding-left: 21px;
  }

  .u-section-1 .u-accordion-1 {
    margin-top: 640px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 21px;
  }
}@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'fonnts.com-adn55';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/fonnts.com-adn55.otf);
}